IMXUART(4)

NAME
imxuart - i.MX Universal Asynchronous Receiver/Transmitter

SYNOPSIS
imxuart* at fdt?

DESCRIPTION
The imxuart driver provides support for the i.MX Universal Asynchronous Receiver/Transmitter (UART).

SEE ALSO
tty(4)

HISTORY
The imxuart driver first appeared in OpenBSD 5.5.

AUTHORS
-nosplit The imxuart driver was written by Patrick Wildt <patrick@blueri.se>.